Comment 371 for bug 124406

new4u (new4u) wrote :

Dear developers, maybe a information that helps localize the error: It is intermittent, and obviously related to a very few packages. The last days, it did not occur, and now since I updated (from 13th to 14th of May 2014) from the sources trusty-security, -updates, -proposed and -backports, the error appears twice an hour. Maybe you could have a look at these packages, as they seem to influence the behaviour.